-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: udisks2
Binary: udisks2, udisks2-bcache, udisks2-btrfs, udisks2-lvm2, udisks2-zram, udisks2-doc, libudisks2-0, libudisks2-dev, gir1.2-udisks-2.0
Architecture: linux-any all
Version: 2.9.4-4
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>,
Homepage: https://www.freedesktop.org/wiki/Software/udisks
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
Testsuite: autopkgtest
Testsuite-Triggers: cryptsetup-bin, dosfstools, exfat-fuse, exfatprogs, gir1.2-glib-2.0, kpartx, libatasmart-bin, libblockdev-crypto2, lvm2, make, mdadm, ntfs-3g, polkitd, python3-dbus, python3-distutils, python3-gi, reiserfsprogs, targetcli-fb, xfsprogs
Build-Depends: debhelper-compat (= 13), dh-sequence-gir, docbook-xml, docbook-xsl, gtk-doc-tools, gettext (>= 0.19.8), gobject-introspection (>= 1.30), libacl1-dev, libatasmart-dev (>= 0.17), libblockdev-btrfs-dev, libblockdev-crypto-dev, libblockdev-dev (>= 2.25), libblockdev-fs-dev, libblockdev-kbd-dev, libblockdev-loop-dev, libblockdev-lvm-dev, libblockdev-mdraid-dev, libblockdev-part-dev (>= 2.10), libblockdev-swap-dev, libgirepository1.0-dev (>= 1.30), libglib2.0-dev (>= 2.50), libgudev-1.0-dev (>= 165), libmount-dev (>= 2.30), libpolkit-agent-1-dev (>= 0.102), libpolkit-gobject-1-dev (>= 0.102), libsystemd-dev (>= 209), pkg-config, polkitd, udev (>= 147), xsltproc
Build-Depends-Indep: libglib2.0-doc <!nodoc>, policykit-1-doc <!nodoc>
Package-List:
 gir1.2-udisks-2.0 deb introspection optional arch=linux-any
 libudisks2-0 deb libs optional arch=linux-any
 libudisks2-dev deb libdevel optional arch=linux-any
 udisks2 deb admin optional arch=linux-any
 udisks2-bcache deb admin optional arch=linux-any
 udisks2-btrfs deb admin optional arch=linux-any
 udisks2-doc deb doc optional arch=all profile=!nodoc
 udisks2-lvm2 deb admin optional arch=linux-any
 udisks2-zram deb admin optional arch=linux-any
Checksums-Sha1:
 e6f21e90456360723d80265c4d3372eb88ef7a6e 1699288 udisks2_2.9.4.orig.tar.bz2
 9ae8aa2cde0fbb0ddfa5eba01626f926a193b4bb 19976 udisks2_2.9.4-4.debian.tar.xz
Checksums-Sha256:
 b6b60ebab0d5e09624120c5d158882e87d8c2473db60783b63deeba74cb18d1c 1699288 udisks2_2.9.4.orig.tar.bz2
 d14bc8673c9d07d4da4c0bff441dc7fcd2de1e22de3a396a796eff0832ed3683 19976 udisks2_2.9.4-4.debian.tar.xz
Files:
 576e057d2654894fab58f0393d105b7b 1699288 udisks2_2.9.4.orig.tar.bz2
 2a81e94ff7788dfaf8068ecbf8f5210f 19976 udisks2_2.9.4-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEECbOsLssWnJBDRcxUauHfDWCPItwFAmOQuVkACgkQauHfDWCP
Itzl6w//ZW46k6GizZEJPwG8YuYOENeV4ea/1YhFRvFG6k0A/8OTAKL3gHqfkDut
IUiqj7NEaE8CcPHOwPRfGTCNrmtr/b1dZXhJUg+RRVrFtJyrPkkblDuYskMdkMmU
7IGGecjOroN97SqzX+ELhS2aL7hVQDxW8NJTJcOUkAebtujp7060Fj0WkSqa9hZJ
nomlgd7PUh+wGxZcc1Tfjg44bn25XGmDM7lpU0W1ZUVE6gtsbCTz99RYGmhouFLK
e23i2pc2mA0o5gyO19iPUyfWgZ8THTZpOrvnOWz2/Tq0oTyMovURE3T2icaNLXDF
+PUsXG4WWvN5R4Bx/GP6hU3Cu4P9HZIqqi+mB5VIREkuqXU9YAYtKNCI6EMaxKOi
ut80db0lsy+5jZxytFkpNz576R7ZxCNMDh1x0hqrgvuZowXlzAougNd3jtmZBVB5
9gH35Ojzdjxy7yzVH/Satho2i+L2BzSt02Idyb8nrIPxMk+p9e4ZoQIUzAbgYZLu
wrURIqiPv9TDV9+6NCcjF1cXFy4Dl+CHmrry7iu+ooF7vejfG76slxWe2plc+gdz
X7gYcEcB92581gpgu6R4wEzSVyWNQxjZ/4blxn8JzGcke2OaWuN1LW+Tl4/cg8lp
XK4zme/fB8PNywoXWZiZAiKNjEUQ4Xaoki3ziAuZv0x8L8h9Ijs=
=keTh
-----END PGP SIGNATURE-----
